CVE-2009-3946

Metadata

CVE-2009-3946
5.0
developer.joomla.org, exchange.xforce.ibmcloud.com
2009-11-16
2017-08-17 06:10

Description

Joomla! before 1.5.15 allows remote attackers to read an extension's XML file, and thereby obtain the extension's version number, via a direct request.

Related Vulnerabilities